[% $content %]
<script>
    /**
 * Comment
 */
$(document).ready(function () {
    $('#TicketTemplateID').on('change', function() {
        $.post('index.php?module=ticket&event=getTicketTemplateData&aT=[% $aT %]', { 'TicketTemplateID' : $('#TicketTemplateID').val() }, function(data){
            data = JSON.parse(data);
            if(data !== null){
                $("#ShortDescr").val(data.shortdescr);
                $("#LongDescr").val(data.longdescr);
            }
        })
    });
});

</script>